# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/Cmd.pm) perl(App/Cmd/Command/commands.pm) perl(App/Cmd/Setup.pm) perl(App/Prove.pm) perl(CPAN.pm) perl(Carp.pm) perl(Class/Load.pm) perl(Config.pm) perl(Cwd.pm) perl(Data/Dumper.pm) perl(Exporter.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/HomeDir.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(File/pushd.pm) perl(FileHandle.pm) perl(IO/Uncompress/Gunzip.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(List/Util.pm) perl(Module/Build.pm) perl(Module/Info.pm) perl(Module/Manifest.pm) perl(Module/Runtime.pm) perl(Moo.pm) perl(Net/FTP.pm) perl(Object/AUTHORITY.pm) perl(Parse/CPAN/Meta.pm) perl(Path/Iterator/Rule.pm) perl(Path/Tiny.pm) perl(PerlX/Maybe.pm) perl(Scalar/Util.pm) perl(Socket.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Type/Utils.pm) perl(Types/Standard.pm) perl(a.pm) perl(autodie.pm) perl(base.pm) perl(inc/Module/Package.pm) perl(match/simple.pm) perl(namespace/clean.pm) perl(overload.pm)
# END SourceDeps(oneline)
%define module_version 0.100
%define module_name P5U
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.100
Release: alt1
Summary: utilities for Perl 5 development and administration
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/P5U

Source0: http://cpan.org.ua/authors/id/T/TO/TOBYINK/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This is the module supporting the `p5u' command-line tool.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc TODO README Changes LICENSE COPYRIGHT
%perl_vendor_privlib/P*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.100-alt1
- initial import by package builder

